package com.zj365.health.adapter

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.tamsiree.rxkit.RxTimeTool
import com.xty.base.adapter.BaseAdapter
import com.zj365.health.R
import com.xty.network.model.AnswerBean


class AnswerAdapter: BaseAdapter<AnswerBean>(R.layout.item_answer) {
    override fun convert(holder: BaseViewHolder, item: AnswerBean) {
        if (item.createTime.isNullOrEmpty()){
            return
        }
      holder.setText(R.id.mTitle,"风险评估${RxTimeTool.simpleDateFormat("yyyyMMdd", 
          RxTimeTool.string2Date("yyyy-MM-dd HH:mm:ss", item.createTime))}")
          .setText(R.id.mTime,item.createTime)
    }
}